@ECHO off

REM build image
docker build -t reportserver .
REM Check if build succeeded
IF ERRORLEVEL 1 GOTO end
REM stop eventually existing container
docker stop rscontainer
REM remove eventually existing container
docker rm rscontainer
REM run container
docker run -d -t -p 8080:80 --restart always --name rscontainer reportserver
:end
